:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .hellspin-x8yszt {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .hellspin-si38ob {
    display: none;
  }
}

.hellspin-of0vm8 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.hellspin-ed82ml {
  overflow-y: hidden;
}

.hellspin-7zj3d4 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.hellspin-7o33kj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .hellspin-7o33kj {
    max-width: 100%;
  }
}

.hellspin-6xvvf6,
body,
html {
  height: 100%;
}

.hellspin-oa16as {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.hellspin-oa16as.hellspin-qqf9xg {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.hellspin-o6wypk {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.hellspin-o6wypk.hellspin-qqf9xg {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.hellspin-uhaezr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.hellspin-uhaezr.hellspin-qqf9xg {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.hellspin-uhaezr.hellspin-qqf9xg .hellspin-q5t7ik {
  display: none;
}

.hellspin-3e81cf {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .hellspin-uhaezr,
  .hellspin-o6wypk {
    margin-left: 0;
    max-width: 100%;
  }
}

.hellspin-j9lab2 {
  background: var(--sidebar-bg-color);
  display: block;
}

.hellspin-j9lab2.hellspin-qqf9xg .hellspin-q5t7ik {
  display: inline-block;
}

.hellspin-j9lab2.hellspin-qqf9xg .hellspin-cvwecp {
  display: flex;
}

.hellspin-j9lab2.hellspin-qqf9xg .hellspin-qrz09e {
  transform: translateY(0);
  visibility: visible;
}

.hellspin-2rktsr {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.hellspin-j9lab2 .hellspin-q5t7ik {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.hellspin-cvwecp {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.hellspin-cvwecp::-webkit-scrollbar {
  width: 0;
}

.hellspin-e9smlg {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.hellspin-e9smlg.hellspin-qqf9xg {
  display: none;
}

.hellspin-x8mthl {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.hellspin-gkzwvp {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.hellspin-7kar9t {
  max-width: 40px;
}

.hellspin-edq44t {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.hellspin-edq44t svg {
  color: var(--success-color-light);
}

.hellspin-essfh5 {
  border-bottom: 1px solid var(--divider-color);
}

.hellspin-ncv9kk {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .hellspin-gkzwvp:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .hellspin-j9lab2 {
    display: none;
  }
  .hellspin-j9lab2:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.hellspin-k7pz58 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.hellspin-ck9g74 {
  max-width: 40px;
}

.hellspin-zrora4 {
  font-size: 0.75rem;
  font-weight: 700;
}

.hellspin-qlltx1 {
  background: var(--fh-bg-color);
}

.hellspin-lri1za,
.hellspin-126ppx {
  align-items: center;
  display: flex;
}

.hellspin-lri1za {
  gap: 0.5rem;
}

.hellspin-126ppx {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.hellspin-qlltx1 .hellspin-q5t7ik {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .hellspin-126ppx {
    gap: 0rem;
    padding: 0;
  }

  .hellspin-qlltx1 .hellspin-q5t7ik {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .hellspin-qlltx1 .hellspin-5od81c {
    display: none;
  }
  .hellspin-e5s1sx {
    font-size: 0.hellspin-8e3fod !important;
  }
  .hellspin-qlltx1 .hellspin-q5t7ik {
    max-width: 100px;
  }
}

.hellspin-cgxoh8 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .hellspin-cgxoh8 {
    display: none;
  }
}

.hellspin-q5t7ik {
  display: inline-block;
  max-width: 125px;
}

.hellspin-eay3ty {
  width: 100%;
}

.hellspin-qrz09e {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.hellspin-avaey1 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.hellspin-wb2037,
.hellspin-cxg62z {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.hellspin-wb2037 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.hellspin-wb2037:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.hellspin-hd8phy {
  font-size: 0.875rem;
  justify-content: center;
}

.hellspin-8hrygq,
.hellspin-kvd3zp {
  position: relative;
  z-index: 2;
}

.hellspin-8hrygq {
  max-width: 40px;
}

.hellspin-17gsnt {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.hellspin-yoaryh:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.hellspin-6seeeo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.hellspin-cxg62z {
  padding: 0.5rem;
}

.hellspin-83gaad {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .hellspin-wb2037:hover,
  .hellspin-cxg62z:hover {
    background: var(--border-color);
  }
}

.hellspin-klchxu {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.hellspin-5n8j2o {
  color: var(--button-text-color);
}

.hellspin-957f2c {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.hellspin-957f2c .hellspin-5n8j2o {
  color: var(--button-text-color);
}

.hellspin-hg7563 {
  padding: 0.hellspin-y7twa3 0.625em;
  width: 100%;
}

.hellspin-l3dc9r {
  font-size: 0.875rem;
}

.hellspin-a6h1mo {
  background: var(--success-color);
  border-color: var(--success-color);
}

.hellspin-a6h1mo .hellspin-5n8j2o,
.hellspin-a6h1mo svg {
  color: var(--button-text-color);
}

.hellspin-yxttzr svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .hellspin-klchxu:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .hellspin-957f2c:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .hellspin-a6h1mo:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.hellspin-nv192b {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.hellspin-5od81c {
  background: var(--border-color);
  display: inline-flex;
}

.hellspin-5od81c,
.hellspin-1yzjxw {
  border-radius: var(--round-l);
}

.hellspin-1yzjxw {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.hellspin-1yzjxw span,
.hellspin-1yzjxw svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.hellspin-zbk5uj {
  background: var(--button-bg-color);
}

.hellspin-zbk5uj span,
.hellspin-zbk5uj svg {
  color: var(--button-text-color);
}

.hellspin-xe4kih {
  display: none;
  height: 0;
  margin: 0.hellspin-dgd9j7 0 1rem;
  width: 0;
}

.hellspin-xe4kih .hellspin-1yzjxw {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .hellspin-xe4kih {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .hellspin-1yzjxw:hover span,
  .hellspin-1yzjxw:hover svg {
    color: var(--text-color);
  }
}

.hellspin-pls6ei {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.hellspin-rwfbbi,
.hellspin-yz12nz {
  height: 100%;
}

.hellspin-rwfbbi {
  overflow-x: auto;
}

.hellspin-rwfbbi::-webkit-scrollbar {
  width: 0;
}

.hellspin-yz12nz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.hellspin-hocumt {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .hellspin-pls6ei {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .hellspin-pls6ei {
    height: auto;
    min-height: auto;
  }
  .hellspin-hocumt {
    flex: 1 0 100%;
  }
}

.hellspin-82oc8i {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.hellspin-7ifr73 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .hellspin-7ifr73 {
    gap: 0;
  }
}

.hellspin-k8h0q1 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .hellspin-k8h0q1 {
    height: 150px !important;
  }
}

.hellspin-bnt2tr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.hellspin-u51c62 {
  color: var(--text-color);
}

.hellspin-xkibzt {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .hellspin-xkibzt {
    font-size: 16px;
  }
}

.hellspin-u0d5sb {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .hellspin-82oc8i {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .hellspin-82oc8i {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .hellspin-bnt2tr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.hellspin-nyzs2f {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .hellspin-a2rg76:hover .hellspin-f030d0 {
    color: var(--accent-color);
  }
}

.hellspin-fstfbu {
  text-align: center;
}

.hellspin-vp6nqd {
  margin: 2rem 0;
}

.hellspin-cw5h0n {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.hellspin-7u5umu {
  font-size: 2rem;
  font-weight: 700;
}

.hellspin-5vsbsp {
  overflow-x: auto;
}

.hellspin-5vsbsp::-webkit-scrollbar {
  width: 0;
}

.hellspin-84v5wk {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .hellspin-84v5wk {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .hellspin-7u5umu {
    font-size: 1.25rem;
  }
}

.hellspin-8wy5t3 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.hellspin-pd53ui {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.hellspin-k07qxg {
  -o-object-fit: cover;
  object-fit: cover;
}

.hellspin-xwjn9j,
.hellspin-k07qxg {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.hellspin-xwjn9j {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.hellspin-ekr9sg {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.hellspin-5srizx {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.hellspin-zew38y {
  padding: 0.5rem;
}

.hellspin-w1lhjz {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.hellspin-w1lhjz .hellspin-k07qxg {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.hellspin-w1lhjz .hellspin-j4v81n {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.hellspin-w1lhjz .hellspin-5srizx {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.hellspin-w1lhjz .hellspin-pd53ui {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.hellspin-w1lhjz .hellspin-xwjn9j {
  display: none;
}

@media (any-hover: hover) {
  .hellspin-8wy5t3:hover .hellspin-xwjn9j {
    opacity: 1;
  }
  .hellspin-8wy5t3:hover .hellspin-k07qxg {
    transform: scale(1.1);
    will-change: transform;
  }
}

.hellspin-60o89h {
  padding: 2rem 0;
}

.hellspin-bim8vo {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.hellspin-e6ly1e {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.hellspin-bbjnsu {
  font-size: 0.75rem;
  font-weight: 600;
}

.hellspin-tdbspc {
  color: var(--footer-text-color);
}

.hellspin-uls71q {
  font-size: 1.25rem;
  font-weight: 600;
}

.hellspin-dgcrn3 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.hellspin-2318sc {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.hellspin-nzgycu {
  transition: var(--transition-duration);
}

.hellspin-9xki1w {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.hellspin-60o89h .hellspin-k7pz58 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .hellspin-2318sc:hover .hellspin-nzgycu {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .hellspin-9xki1w {
    justify-content: center;
    flex-direction: column;
  }
}

.hellspin-enh9p0 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.hellspin-aw71lm {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.hellspin-aw71lm p img {
  display: block;
  margin: 0 auto;
}

.hellspin-aw71lm table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.hellspin-enh9p0 h1,
.hellspin-enh9p0 h2,
.hellspin-enh9p0 h3,
.hellspin-enh9p0 h4,
.hellspin-enh9p0 h5,
.hellspin-enh9p0 h6 {
  font-weight: 700;
}

.hellspin-enh9p0 h1,
.hellspin-enh9p0 h2 {
  margin-top: 2rem;
}

.hellspin-enh9p0 h3,
.hellspin-enh9p0 h4 {
  margin-top: 1rem;
}

.hellspin-enh9p0 ol li,
.hellspin-enh9p0 p,
.hellspin-enh9p0 ul li {
  color: var(--text-color);
}

.hellspin-enh9p0 p {
  margin-top: 1rem;
}

.hellspin-enh9p0 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.hellspin-enh9p0 ol li,
.hellspin-enh9p0 ul li {
  font-size: 1rem;
}

.hellspin-enh9p0 ul li {
  list-style-type: disc;
}

.hellspin-enh9p0 .hellspin-3nhwzt {
  max-width: 100%;
  overflow-x: scroll;
}

.hellspin-enh9p0 .hellspin-3nhwzt::-webkit-scrollbar {
  height: 5px;
}

.hellspin-enh9p0 .hellspin-3nhwzt::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.hellspin-enh9p0 .hellspin-3nhwzt::-webkit-scrollbar-track {
  background: transparent;
}

.hellspin-enh9p0 table,
.hellspin-enh9p0 td,
.hellspin-enh9p0 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.hellspin-enh9p0 table {
  margin: 1rem 0;
}

.hellspin-enh9p0 thead td,
.hellspin-enh9p0 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.hellspin-enh9p0 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.hellspin-enh9p0 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.hellspin-enh9p0 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .hellspin-enh9p0 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.hellspin-enh9p0 img {
  display: inline-block;
  margin: 1rem 0;
}

.hellspin-enh9p0 .hellspin-8wy5t3 img,
.hellspin-enh9p0 .hellspin-6p6gty img {
  margin: 0;
}

.hellspin-enh9p0 .hellspin-8wy5t3 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.hellspin-enh9p0 .hellspin-j4v81n {
  padding: 0.5rem;
}

.hellspin-enh9p0 .hellspin-ekr9sg {
  color: var(--text-color);
}

.hellspin-enh9p0 .hellspin-6p6gty {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.hellspin-enh9p0 .hellspin-40cz1a {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.hellspin-enh9p0 .hellspin-6p6gty img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.hellspin-enh9p0 .hellspin-ib0bfh {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.hellspin-enh9p0 .hellspin-5w9v8a {
  flex: 1 1 30%;
  padding: 1rem;
}

.hellspin-enh9p0 .hellspin-1alemw {
  color: var(--text-color);
  font-weight: 700;
}

.hellspin-enh9p0 .hellspin-dsvmr5 {
  color: var(--text-color);
  font-weight: 600;
}

.hellspin-enh9p0 .hellspin-j6883q {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .hellspin-enh9p0 .hellspin-6p6gty {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .hellspin-enh9p0 .hellspin-dsvmr5 {
    font-size: 1rem;
  }
  .hellspin-enh9p0 .hellspin-1alemw {
    font-size: 0.875rem;
  }
  .hellspin-enh9p0 .hellspin-6p6gty img {
    flex: 1 1 auto;
  }
}

.hellspin-enh9p0 .hellspin-klchxu {
  margin: 0.hellspin-6ei83d 0;
}

@media screen and (max-width: 1024px) {
  .hellspin-enh9p0,
  .hellspin-enh9p0 .hellspin-3dvn3o,
  .hellspin-aw71lm {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .hellspin-enh9p0 ol li,
  .hellspin-enh9p0 ul li {
    font-size: 1rem;
  }
}

.hellspin-cv7rhk {
  color: var(--text-color);
  text-align: center;
}

.hellspin-91bc0i {
  margin: 2rem 0;
}

.hellspin-5x4fts,
.hellspin-tpz1io {
  margin-bottom: 1rem;
}

.hellspin-5x4fts {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.hellspin-5x4fts.hellspin-qqf9xg .hellspin-uzksqe {
  display: block;
}

.hellspin-5x4fts.hellspin-qqf9xg .hellspin-h2gsh4 {
  transform: rotate(45deg);
}

.hellspin-y7b4pg {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.hellspin-h2gsh4 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.hellspin-uzksqe {
  display: none;
  padding-top: 1rem;
}

.hellspin-qscrgb {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.hellspin-qscrgb.hellspin-qqf9xg {
  transform: scaleX(-1);
}

.hellspin-a3sx7k {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .hellspin-w8zaxa {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.hellspin-rho2ow {
  display: flex;
  align-items: center;
}

.hellspin-rho2ow a {
  margin: 0 10px;
}

/* social */

.hellspin-uhtyzd {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .hellspin-uhtyzd {
    flex-wrap: wrap;
  }
}

.hellspin-uhtyzd li {
  display: flex;
  margin: 0 7px;
}

.hellspin-uhtyzd li svg {
  transition: 0.hellspin-b2jek9 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .hellspin-uhtyzd li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.hellspin-2snzj6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.hellspin-kgtnlq {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .hellspin-kgtnlq {
    max-width: 100%;
  }
}

.hellspin-dttcu4 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.hellspin-dttcu4 h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .hellspin-2snzj6,
  .hellspin-dttcu4 {
    max-width: 100vw;
  }
}

.hellspin-46zk87 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.hellspin-j3n0cm {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.hellspin-xse0ft ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hellspin-j3n0cm::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.hellspin-xse0ft ease;
}

.hellspin-46zk87.hellspin-7lg7iz .hellspin-j3n0cm::after {
  transform: rotate(45deg);
}

.hellspin-52cahc {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.hellspin-b2jek9 ease, padding 0.hellspin-b2jek9 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.hellspin-46zk87.hellspin-7lg7iz .hellspin-52cahc {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.hellspin-ak8l2t {
  margin: 25px 0;
}

.hellspin-to3hkc > input:not(:checked) ~ label:hover,
.hellspin-to3hkc > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.hellspin-o1fngx.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.hellspin-89p203 44.hellspin-0eqt2f.hellspin-yeitqs.hellspin-7eeys2.hellspin-ybq5xr.hellspin-gp8ds5.hellspin-7zh0jv.hellspin-dqx5oe.hellspin-ikif5l.hellspin-3kzjji.hellspin-k4rr16.hellspin-g7hxht.hellspin-eqcq5d 0l-12.hellspin-jvq9x5 30.hellspin-fg9i7o.hellspin-9rvmvo 2.hellspin-bu00zs.hellspin-9rvmvo 3.hellspin-mmer6n 3.hellspin-bev6wk.hellspin-fl802u 3.hellspin-wedtb0.hellspin-c398ed.hellspin-m0xzaz.hellspin-xsm7t3 7-3.hellspin-jvq9x5 10.hellspin-hzyjyf.hellspin-xsm7t3 23.hellspin-tqttj5.hellspin-x5j73i 1.hellspin-9l4w6x 2.hellspin-jvq9x5 3.hellspin-x5j73i 1.hellspin-fl802u 5.hellspin-3ivlsx.hellspin-fl802u 32.hellspin-4dxs44.hellspin-c398ed 5.hellspin-eqcq5d 4.hellspin-xsm7t3 9.hellspin-xsm7t3 8.hellspin-fl802u 6.hellspin-8r9yaj.hellspin-a7pyzp.hellspin-m4mbtr.hellspin-1hughd.hellspin-jtudgs 4.hellspin-5yb7su.hellspin-jtudgs 6.hellspin-jtudgs 0l29.hellspin-eqcq5d 17.hellspin-sq1z6v.hellspin-h9gi4j 2.hellspin-l6i677 10.hellspin-u95gaf.hellspin-jvq9x5 8.hellspin-pdjl58.hellspin-ec4c8e.hellspin-hwzoc6.hellspin-yayqrk.hellspin-a5z0pf.hellspin-c398ed.hellspin-gp8ds5.hellspin-jvq9x5 1.hellspin-6bt9x2.hellspin-9gzd94.hellspin-w7704w.hellspin-x3100o.hellspin-phhsh1.hellspin-9l4w6x 1.hellspin-4h38x6.hellspin-4x2ry0.5z'/%3e%3c/svg%3e");
}

.hellspin-8v1cy4 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .hellspin-8v1cy4 {
    gap: 16px 0;
  }
}

.hellspin-0140g4 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.hellspin-0140g4.hellspin-xlfa0i {
  display: block;
}

.hellspin-0140g4.hellspin-5qglce {
  display: none;
}

@media only screen and (max-width: 767px) {
  .hellspin-0140g4 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.hellspin-2i7su9 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.hellspin-s5kj5i {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.hellspin-7wrvfs {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.hellspin-itfkba small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.hellspin-itfkba span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.hellspin-vx7oif {
  font-size: 16px;
  line-height: 140%;
}

.hellspin-18kmn1 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.hellspin-18kmn1 .hellspin-qrivh7 {
  fill: #c2c0ce;
}

.hellspin-18kmn1 [rating="1"] .hellspin-qrivh7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.hellspin-18kmn1 [rating="2"] .hellspin-qrivh7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.hellspin-18kmn1 [rating="3"] .hellspin-qrivh7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.hellspin-18kmn1 [rating="4"] .hellspin-qrivh7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.hellspin-18kmn1 [rating="5"] .hellspin-qrivh7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.hellspin-toofli textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.hellspin-toofli button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.hellspin-5gtqrk {
  text-align: center;
  color: var(--success-color);
}

.hellspin-om86tj {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.hellspin-3nhwzt table {
  width: 100%;
}

.hellspin-fjg5mx {
  display: flex;
  justify-content: center;
}

.hellspin-7ifr73 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.hellspin-k8h0q1 {
  position: relative;
  z-index: 1;
}

.hellspin-bnt2tr {
  position: relative;
  z-index: 2;
}

.hellspin-u51c62 {
  position: relative;
  z-index: 3;
}

.hellspin-2jxotg {
  position: relative;
  z-index: 4;
}

.hellspin-ntuetb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.hellspin-isj25v {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.hellspin-isj25v label {
  font-size: 14px;
}

.hellspin-isj25v h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.hellspin-isj25v input,
.hellspin-isj25v textarea,
.hellspin-isj25v button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.hellspin-isj25v button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.hellspin-xse0ft ease;
}
.hellspin-isj25v button:hover {
  background-color: #691204;
}
.hellspin-d9xq6w {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.hellspin-75jytw ease-in;
}

.hellspin-d9xq6w h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.hellspin-lri1za .hellspin-e5s1sx:last-child {
  margin-right: 5px;
}

  .hellspin-u0985y {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.hellspin-b2jek9 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .hellspin-u4aqpc {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .hellspin-u4aqpc p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .hellspin-u4aqpc button {
    z-index: 2;
  }

  .hellspin-ry28qc {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.hellspin-xse0ft ease;
    z-index: 10000;
  }

  

  .hellspin-ry28qc:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .hellspin-u4aqpc p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .hellspin-eiq86i {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .hellspin-eiq86i {
      font-size: 12px;
    }
  }

  .hellspin-4k7ofg {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.hellspin-kn1hmo, .hellspin-ol4nmo, [class*="review-card"],
thead, thead th, table th, .hellspin-pe2rfs,
.hellspin-wxcuno, [class*="collapsible-header"],
.hellspin-lytzc1, [class*="updated-block"] {
  color: #ece7dc !important;
}
